1. ultra07's Avatar
    I have Snap loaded on my Z30. I have downloaded around 10 apps with it. The last time I opened it , there were updates to most of the apps. Vevo was at the top of the list so I updated it. Now it says it requires Google services to work. I tap the message and Vevo kind of works. The older version was better! I am now afraid to update the other apps as they may all now require Google services! Am I just paranoid or should I not update the apps I have downloaded using Snap?
    11-08-14 09:45 PM
  2. SCrid2000's Avatar
    I always update my apps with Snap, but I also have the apk saved to my SD card so if the new version doesn't work I can install the old one.
    11-08-14 09:52 PM
  3. ultra07's Avatar
    How do you save the apk to the SD card?
    11-08-14 10:14 PM
  4. pmccartney's Avatar
    How do you save the apk to the SD card?
    In SNAP's settings you can edit the path where it downloads the file. Look at the bottom.

    Attachment 313116
    11-08-14 10:22 PM

Similar Threads

  1. looking for a download link for BBLink 1.1.1
    By newfrank in forum Mac Users
    Replies: 1
    Last Post: 08-20-15, 05:00 AM
  2. WTB: BlackBerry Q10 or Z10 compatible with AT&T
    By eyecrispy in forum The Marketplace - Buy, Sell & Trade
    Replies: 25
    Last Post: 12-13-14, 12:14 AM
  3. WTB: Q10 unlocked or with Telus, white is preferred.
    By JWWDUKE in forum The Marketplace - Buy, Sell & Trade
    Replies: 5
    Last Post: 11-15-14, 09:17 AM
  4. Replies: 2
    Last Post: 11-12-14, 01:27 PM
  5. 24 hours in with my Q10
    By jrocke0w0 in forum BlackBerry Q10
    Replies: 2
    Last Post: 11-08-14, 08:41 PM
LINK TO POST COPIED TO CLIPBOARD